Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
66 lines (47 sloc) 1.15 KB
source 'https://rubygems.org'
ruby "1.9.3"
gem 'rails', '3.2.11'
# Bundle edge Rails instead:
# gem 'rails', :git => 'git://github.com/rails/rails.git'
gem 'devise'
# Gems used only for assets and not required
# in production environments by default.
group :assets do
gem 'jquery-ui-rails'
gem 'sass-rails', '~> 3.2.3'
gem 'coffee-rails', '~> 3.2.1'
# See https://github.com/sstephenson/execjs#readme for more supported runtimes
gem 'therubyracer', :platforms => :ruby
gem 'uglifier', '>= 1.0.3'
gem 'less-rails'
gem 'twitter-bootstrap-rails'
end
gem 'jquery-rails'
gem 'rails-translate-routes'
gem 'globalize3'
gem 'friendly_id'
gem 'rdiscount'
gem 'activeadmin'
gem 'ActiveAdmin-Globalize3-inputs'
# To use ActiveModel has_secure_password
# gem 'bcrypt-ruby', '~> 3.0.0'
# To use Jbuilder templates for JSON
# gem 'jbuilder'
# Use unicorn as the app server
# gem 'unicorn'
# Deploy with Capistrano
# gem 'capistrano'
# To use debugger
# gem 'debugger'
group :development, :test do
gem 'sqlite3'
gem 'rspec-rails'
gem 'pry-rails'
gem 'guard'
gem 'guard-rspec'
gem 'growl'
end
group :production do
gem 'pg'
gem 'thin'
end
Something went wrong with that request. Please try again.